<div class="historyOrderBlock clearfix">
    <div class="historyRecapBlock">
        <p class="addressName"><b>{txt value="Adresse"} "{$adresse.adresse_libelle}"</b></p>
        <p>
            {$adresse.adresse_prenom} {$adresse.adresse_nom}
        </p>
        {if !empty($adresse.adresse_societe)}
            <p>{$adresse.adresse_societe}</p>
        {/if}
        <p>{$adresse.adresse_rue}</p>
        <p>{$adresse.adresse_cp} - {$adresse.adresse_ville}</p>
        <p>{$adresse.pays_nom_nom}</p>
        <p>{$adresse.adresse_telephone}</p>
        {if !empty($adresse.adresse_complement)}
            <p><b>{txt value="Complément d'adresse :"}</b> {$adresse.adresse_complement}</p>
        {/if}
        {if $adresse.adresse_type_id == Adresse::TYPE_FACTURATION}
            <p>{txt value="Ceci est votre adresse de facturation"}</p>
        {elseif $adresse.adresse_default == 1}
            <p>{txt value="Ceci est votre adresse d'expedition par défaut"}</p>
        {/if}

        <div class="wrapLeft">
            {if $adresse.adresse_default != 1 && $adresse.adresse_type_id == Adresse::TYPE_LIVRAISON}
                <a class="checkbox {if $adresse.adresse_default == 1}active{/if}" href="{url page="adresses_default"}?adresse_id={$adresse.adresse_id}&adresse_default={!$adresse.adresse_default}">
                    <span class="spanCheckbox">
                        <span></span>
                    </span>
                    <span class="text">{txt value="Adresse d'expedition par défaut"}</span>
                </a>
            {/if}
        </div>
    </div>
    <div class="historyOrderNav">
        <div class="row">
            <div class="col-sm-6">
                <a href="{url page="compte_adresse_edit"}?adresse_id={$adresse.adresse_id}" class="mainLink">{txt value="Modifier l'adresse"}</a>
            </div>
            {if $adresse.adresse_type_id == Adresse::TYPE_LIVRAISON}
                <div class="col-sm-6">
                    <a class="btn btnMain wide smaller" id="deleteAdresse" data-adresse-id="{$adresse.adresse_id}">{txt value="Supprimer l'adresse"}</a>
                </div>
            {/if}
        </div>
    </div>
</div>